Cyberduck Mountain Duck CLI

#10478 closed enhancement (fixed)

Google Cloud Storage instructions are useless

Reported by: mcgeo52 Owned by: dkocher
Priority: normal Milestone: 7.0
Component: documentation Version: 6.8.0
Severity: normal Keywords: Google Cloud Documentation
Cc: Architecture:
Platform:

Description

The instructions for logging in to Google Cloud are completely out of date and no longer bear any semblance of reality to either the Cyber Duck/Mountain Duck side or the Google side.

Can we please have workable instructions?

Thank you.

Change History (8)

comment:1 Changed on Sep 29, 2018 at 2:57:29 PM by dkocher

  • Owner set to dkocher
  • Status changed from new to assigned

comment:3 Changed on Sep 30, 2018 at 1:29:35 AM by mcgeo52

Google Cloud Storage

Cyber Duck and Mountain Duck are working for Google Drive

comment:4 Changed on Sep 30, 2018 at 1:31:05 AM by mcgeo52

I received the notice of the question via email, and responded via email only to find out that any email response is returned.

comment:5 Changed on Sep 30, 2018 at 10:54:37 AM by dkocher

  • Milestone set to 6.8.1
  • Summary changed from Google Cloud Instructions Are Useless to Google Cloud Storage instructions are useless

comment:6 Changed on Oct 4, 2018 at 1:46:29 PM by dkocher

  • Priority changed from highest to normal
  • Severity changed from blocker to normal
  • Type changed from defect to enhancement

comment:7 Changed on Oct 11, 2018 at 2:14:05 PM by dkocher

  • Milestone changed from 6.8.1 to 7.0

Ticket retargeted after milestone closed

comment:8 Changed on Dec 27, 2018 at 11:40:39 AM by lvogt

  • Resolution set to fixed
  • Status changed from assigned to closed

We've updated the documentation concerning the instructions on how to connect to Google Cloud Storage.

If you need interoperable access to your Google Cloud Storage project please use an S3 compatible protocol (like Amazon S3) and set the server to 'storage.googleapis.com'. For more information on how to obtain the login information refer to our Wiki.

The OAuth method has updated links to directly obtain the project ID. To obtain the links refer to the OAuth 2.0 documentation.

Note: See TracTickets for help on using tickets.
swiss made software